کشف آسیب‌پذیری خطرناک در وردپرس
کد مطلب: 19893
تاریخ انتشار : يکشنبه ۲۹ آبان ۱۴۰۱ ساعت ۱۳:۰۰
 
کارشناسان امنیت سایبری یک آسیب‌پذیری از نوع افزایش سطح دسترسی در پلتفرم وردپرس کشف کردند.
کشف آسیب‌پذیری خطرناک در وردپرس
 
 
Share/Save/Bookmark
مرکز مدیریت راهبردی افتا: کارشناسان امنیت سایبری یک آسیب‌پذیری از نوع افزایش سطح دسترسی در پلتفرم وردپرس کشف کردند.

به گزارش افتانا (پایگاه خبری امنیت فناوری اطلاعات)، نسخه‌های مختلف وردپرس توسط بسیاری از برنامه‌نویس‌ها استفاده می‌شود و برخی از این نسخه‌ها آسیب‌پذیری‌هایی دارند که باید حتما به آن‌ها توجه کرد.

کارشناسان امنیت سایبری یک آسیب‌پذیری بحرانی به شناسه CVE-2022-3418 در نسخه‌های ماقبل 3.6.9 WordPress کشف کرده‌اند.

این آسیب‌پذیری به بخش بارگذاری فایل‌های XML و CSV مربوط می‌شود که سوء استفاده از آن افزایش سطح دسترسی را برای مهاجم یا مهاجمان میسر می‌کند.
مرجع : مرکز مدیریت راهبردی افتا